<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>

    <groupId>com.ajja</groupId>
    <artifactId>skeleton-service</artifactId>
    <version>1.0.0-SNAPSHOT</version>
    <packaging>pom</packaging>

    <parent>
        <groupId>com.ajja</groupId>
        <artifactId>service-bootstrap</artifactId>
        <version>1.0.0-SNAPSHOT</version>
    </parent>

    <properties>
        <service.bootstrap.version>1.0.0-SNAPSHOT</service.bootstrap.version>
    </properties>

    <modules>
        <module>skeleton-service-business</module>
        <module>skeleton-service-application</module>
        <module>skeleton-service-impl</module>
    </modules>
</project>
